Security Lab

Множественные уязвимости в a-blog cms

Дата публикации:20.12.2019
Всего просмотров:539
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
3.4 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:C/C:N/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-6033
CVE-2019-6034
Cybersecurity-Help ID: SB2019122016
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: a-blog cms
Уязвимые версии: a-blog cms версии 2.10.22, 2.10.21, 2.10.20, 2.10.19, 2.10.18, 2.10.17, 2.10.16, 2.10.15, 2.10.14, 2.10.13, 2.10.12, 2.10.11, 2.10.10, 2.10.9, 2.10.8, 2.10.7, 2.10.6, 2.10.5, 2.10.4, 2.10.3, 2.10.2, 2.10.1, 2.10.0, 2.9.25, 2.9.24, 2.9.23, 2.9.22, 2.9.21, 2.9.20, 2.9.19, 2.9.18, 2.9.17, 2.9.16, 2.9.15, 2.9.14, 2.9.13, 2.9.12, 2.9.11, 2.9.10, 2.9.9, 2.9.8, 2.9.7, 2.9.6, 2.9.5, 2.9.4, 2.9.3, 2.9.2, 2.9.1, 2.9.0, 2.8.63, 2.8.62, 2.8.61, 2.8.60, 2.8.59, 2.8.58, 2.8.57, 2.8.56, 2.8.55, 2.8.54, 2.8.53, 2.8.52, 2.8.51, 2.8.50, 2.8.49, 2.8.48, 2.8.47, 2.8.46, 2.8.45, 2.8.44, 2.8.43, 2.8.42, 2.8.41, 2.8.40, 2.8.39, 2.8.38, 2.8.37, 2.8.36, 2.8.35, 2.8.34, 2.8.33, 2.8.32, 2.8.31, 2.8.30, 2.8.29, 2.8.28, 2.8.27, 2.8.26, 2.8.25, 2.8.24, 2.8.23, 2.8.22, 2.8.21, 2.8.20, 2.8.19, 2.8.18, 2.8.17, 2.8.16, 2.8.15, 2.8.14, 2.8.13, 2.8.12, 2.8.11, 2.8.10, 2.8.9, 2.8.8, 2.8.7, 2.8.6, 2.8.5, 2.8.4, 2.8.3, 2.8.2, 2.8.1, 2.8.0
Описание:

Множественные уязвимости в a-blog cms

URL производителя: https://www.appleple.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019122016